<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Independence Day (film),1947,1996,2007,20th Century Fox,Abduction phenomenon,Academy Award,Academy Award for Visual Effects,Air Force One,Al Qaeda,Alien invasion" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Independence Day (film) - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Independence_Day_(film)";
var wgTitle = "Independence Day (film)";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "52389";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173372395";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Independence_Day_film">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Independence Day (film)</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Independence Day</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Independence_day_movieposter.jpg" class="image" title="Independence day movieposter.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/b/bb/Independence_day_movieposter.jpg/200px-Independence_day_movieposter.jpg" width="200" height="282" border="0" /></a><br />
Independence Day movie poster</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Roland_Emmerich" title="Roland Emmerich">Roland Emmerich</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Dean_Devlin" title="Dean Devlin">Dean Devlin</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><a href="/wiki/Dean_Devlin" title="Dean Devlin">Dean Devlin</a><br />
Roland Emmerich</td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Jeff_Goldblum" title="Jeff Goldblum">Jeff Goldblum</a><br />
<a href="/wiki/Will_Smith" title="Will Smith">Will Smith</a><br />
<a href="/wiki/Bill_Pullman" title="Bill Pullman">Bill Pullman</a><br />
<a href="/wiki/Margaret_Colin" title="Margaret Colin">Margaret Colin</a><br />
<a href="/wiki/Vivica_A._Fox" title="Vivica A. Fox">Vivica A. Fox</a><br />
<a href="/wiki/Judd_Hirsch" title="Judd Hirsch">Judd Hirsch</a><br />
<a href="/wiki/Mary_McDonnell" title="Mary McDonnell">Mary McDonnell</a><br />
<a href="/wiki/Robert_Loggia" title="Robert Loggia">Robert Loggia</a><br />
<a href="/wiki/Randy_Quaid" title="Randy Quaid">Randy Quaid</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/David_Arnold" title="David Arnold">David Arnold</a></td>
</tr>
<tr>
<th>Cinematography</th>
<td><a href="/wiki/Karl_Walter_Lindenlaub" title="Karl Walter Lindenlaub">Karl Walter Lindenlaub</a></td>
</tr>
<tr>
<th>Editing&#160;by</th>
<td><a href="/wiki/David_Brenner_%28editor%29" title="David Brenner (editor)">David Brenner</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/20th_Century_Fox" title="20th Century Fox">20th Century Fox</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/Image:Flag_of_the_United_States.svg" class="image" title="Flag of the United States"><img alt="Flag of the United States" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Flag_of_the_United_States.svg/22px-Flag_of_the_United_States.svg.png" width="22" height="12" border="0" class="thumbborder" /></a> <a href="/wiki/July_3" title="July 3">July 3</a>, <a href="/wiki/1996" title="1996">1996</a></td>
</tr>
<tr>
<th>Running time</th>
<td>145 min. (Theatrical)<br />
153 min. (<a href="/wiki/Director%27s_cut" title="Director's cut">Director's cut</a>)</td>
</tr>
<tr>
<th>Country</th>
<td><a href="/wiki/Image:Flag_of_the_United_States.svg" class="image" title="Flag of the United States"><img alt="Flag of the United States" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Flag_of_the_United_States.svg/22px-Flag_of_the_United_States.svg.png" width="22" height="12" border="0" class="thumbborder" /></a>&#160;<a href="/wiki/United_States" title="United States">United States</a></td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$75 million,<sup id="_ref-boxoffice_0" class="reference"><a href="#_note-boxoffice" title="">[1]</a></sup> though this has been disputed to $71 million<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[2]</a></sup></td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:136197" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:136197" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0116629/" class="external text" title="http://www.imdb.com/title/tt0116629/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>Independence Day</b></i> (also known as its promotional abbreviation <i><b>ID4</b></i>) is an <a href="/wiki/Academy_Award" title="Academy Award">Academy Award</a> <a href="/wiki/Academy_Award_for_Visual_Effects#1990s" title="Academy Award for Visual Effects">winning</a> <a href="/wiki/Science_fiction_film" title="Science fiction film">science fiction film</a> directed by <a href="/wiki/Roland_Emmerich" title="Roland Emmerich">Roland Emmerich</a>. The film's plot is about an attempted <a href="/wiki/Alien_invasion" title="Alien invasion">alien invasion</a> of <a href="/wiki/Earth" title="Earth">Earth</a>.</p>
<p>The film's success was partially credited to an extensive marketing campaign which began in the <a href="/wiki/United_States" title="United States">United States</a> with a dramatic commercial during the <a href="/wiki/Super_Bowl_XXX" title="Super Bowl XXX">Super Bowl XXX</a>.<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[3]</a></sup> It is the first movie to advertise during Super Bowls.<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[4]</a></sup> Fox spent $1.1 million to promote the film.<sup id="_ref-3" class="reference"><a href="#_note-3" title="">[5]</a></sup></p>
<p>The movie was scheduled for release on <a href="/wiki/July_3" title="July 3">July 3</a>, <a href="/wiki/1996" title="1996">1996</a>,<sup class="noprint Template-Fact"><span title="This claim needs references to reliable sources&#160;since October 2007" style="white-space: nowrap;">[<i><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed">citation needed</a></i>]</span></sup> but due to the high level of anticipation for the film, many theaters began showing it on the evening of <a href="/wiki/July_2" title="July 2">July 2</a>, 1996,<sup class="noprint Template-Fact"><span title="This claim needs references to reliable sources&#160;since October 2007" style="white-space: nowrap;">[<i><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed">citation needed</a></i>]</span></sup> the same day the action in the film begins. The movie's total worldwide gross was $816,969,268 - the 18th <a href="/wiki/List_of_highest-grossing_films" title="List of highest-grossing films">highest worldwide gross</a> for a movie all-time, and rated the 49th best sci-fi movie of all time.<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[6]</a></sup></p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Cast_and_characters"><span class="tocnumber">2</span> <span class="toctext">Cast and characters</span></a></li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">3</span> <span class="toctext">Production</span></a>
<ul>
<li class="toclevel-2"><a href="#Filming_locations"><span class="tocnumber">3.1</span> <span class="toctext">Filming locations</span></a></li>
<li class="toclevel-2"><a href="#Soundtrack"><span class="tocnumber">3.2</span> <span class="toctext">Soundtrack</span></a></li>
<li class="toclevel-2"><a href="#Novels"><span class="tocnumber">3.3</span> <span class="toctext">Novels</span></a></li>
<li class="toclevel-2"><a href="#Independence_Day_2"><span class="tocnumber">3.4</span> <span class="toctext">Independence Day 2</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Reception"><span class="tocnumber">4</span> <span class="toctext">Reception</span></a>
<ul>
<li class="toclevel-2"><a href="#Box_office_performance"><span class="tocnumber">4.1</span> <span class="toctext">Box office performance</span></a></li>
<li class="toclevel-2"><a href="#Reviews"><span class="tocnumber">4.2</span> <span class="toctext">Reviews</span></a></li>
<li class="toclevel-2"><a href="#Awards"><span class="tocnumber">4.3</span> <span class="toctext">Awards</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Legacy"><span class="tocnumber">5</span> <span class="toctext">Legacy</span></a>
<ul>
<li class="toclevel-2"><a href="#Radio_spin-off"><span class="tocnumber">5.1</span> <span class="toctext">Radio spin-off</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Video_Game"><span class="tocnumber">6</span> <span class="toctext">Video Game</span></a></li>
<li class="toclevel-1"><a href="#DVD_versions"><span class="tocnumber">7</span> <span class="toctext">DVD versions</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">8</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">9</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>When Earth comes under attack from an advanced <a href="/wiki/Extraterrestrial_life" title="Extraterrestrial life">extraterrestrial species</a>, the survivors must band together to repel the invaders.</p>
<p>On <a href="/wiki/July_2" title="July 2">July 2</a>, an <a href="/wiki/Starship" title="Starship">alien mothership</a> enters <a href="/wiki/Geocentric_orbit" title="Geocentric orbit">orbit around Earth</a>, deploying several dozen smaller spacecraft to hover over many of the world's major cities. Satellite transmissions from the craft are discovered, by scientist David Levinson (Goldblum), to be a timer which he believes is a countdown to a coordinated attack by the aliens. Having made his way to the <a href="/wiki/White_House" title="White House">White House</a> with his father, he warns <a href="/wiki/President_of_the_United_States" title="President of the United States">President</a> Thomas J. Whitmore (Pullman) of the impending attack. After three <a href="/wiki/United_States_Air_Force" title="United States Air Force">US Air Force</a> helicopters are shot down by an alien spacecraft while attempting to establish communications, the president orders the evacuation of affected cities. Before the countdown reaches zero, he flees the White House aboard <a href="/wiki/Air_Force_One" title="Air Force One">Air Force One</a> with his staff and Levinson. At zero point, the hovering alien spacecraft open fire upon their targets with advanced <a href="/wiki/Directed-energy_weapon" title="Directed-energy weapon">directed-energy weapons</a>, destroying entire cities and killing millions.</p>
<div class="thumb tright">
<div class="thumbinner" style="width:182px;"><a href="/wiki/Image:Forcefieldindependencedayfilm.JPG" class="image" title="One of the alien ships using force fields to fend off missiles fired from American aircraft."><img alt="One of the alien ships using force fields to fend off missiles fired from American aircraft." src="http://upload.wikimedia.org/wikipedia/en/thumb/a/a6/Forcefieldindependencedayfilm.JPG/180px-Forcefieldindependencedayfilm.JPG" width="180" height="100" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Forcefieldindependencedayfilm.JPG" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
One of the alien ships using <a href="/wiki/Force_field_%28science_fiction%29" title="Force field (science fiction)">force fields</a> to fend off missiles fired from <a href="/wiki/United_States_of_America" title="United States of America">American</a> <a href="/wiki/Fighter_aircraft" title="Fighter aircraft">aircraft</a>.</div>
</div>
</div>
<p>The United States counterattack is coordinated from <a href="/wiki/Marine_Corps_Air_Station_El_Toro" title="Marine Corps Air Station El Toro">El Toro</a> and sees the alien spacecraft assaulted by Marine Corps <a href="/wiki/Fighter_aircraft" title="Fighter aircraft">fighter aircraft</a>. The attacks are useless, as both the larger craft and individual fighters launched from within are protected by seemingly-impenetrable <a href="/wiki/Force_field_%28science_fiction%29" title="Force field (science fiction)">force fields</a>. While leading his unit of fighter pilots in an attack against the aliens, <a href="/wiki/Captain_%28OF-2%29" title="Captain (OF-2)">Captain</a> Steven Hiller (Smith) is involved in a <a href="/wiki/Dogfight" title="Dogfight">dogfight</a> with an alien fighter which sees both crash in the desert. Having parachuted to safety, Hiller subdues and captures the injured alien. As the El Toro airbase has since been destroyed, Hiller takes the alien in the direction of the nearby <a href="/wiki/Area_51" title="Area 51">Area 51</a> base, where the president and his remaining staff have also landed. There, they discover a top secret facility housing a captured alien fighter and three alien bodies recovered from <a href="/wiki/Roswell_UFO_incident" title="Roswell UFO incident">Roswell</a> in <a href="/wiki/1947" title="1947">1947</a>.</p>
<p>When lead scientist Dr. Brackish Okun (Spiner) examines the new alien specimen, it attempts escape and takes control of his mind. When questioned by President Whitmore, through a telepathic connection it reveals that its species travels from planet to planet, destroying all life and harvesting the planet's natural resources, before moving on to the next conquest. The alien attempts a <a href="/wiki/Psychic" title="Psychic">psychic</a> attack against Whitmore and is killed by military personnel. Whitmore orders a <a href="/wiki/Nuclear_warfare" title="Nuclear warfare">nuclear attack</a> on one of the larger alien spacecraft which is hovering over a by-now-evacuated <a href="/wiki/Houston%2C_Texas" title="Houston, Texas">Houston</a>, but as the craft is still protected by its force shield, the attack fails.</p>
<div class="thumb tright">
<div class="thumbinner" style="width:202px;"><a href="/wiki/Image:Independence_Day_MothershipB.JPG" class="image" title="The alien fighter approaches the mothership."><img alt="The alien fighter approaches the mothership." src="http://upload.wikimedia.org/wikipedia/en/thumb/c/c8/Independence_Day_MothershipB.JPG/200px-Independence_Day_MothershipB.JPG" width="200" height="88" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Independence_Day_MothershipB.JPG" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
The alien fighter approaches the mothership.</div>
</div>
</div>
<p>Levinson devises a plan to gain access to the interior of the alien mothership in space in order to introduce a <a href="/wiki/Computer_virus" title="Computer virus">computer virus</a> and plant a <a href="/wiki/Nuclear_weapon" title="Nuclear weapon">nuclear device</a> on board. This, it is hoped, will cause the shields of the Earth-based alien craft to fail long enough for the human resistance to destroy them. Hiller volunteers to fly the captured alien fighter and Levinson accompanies him to upload the virus. With satellite communications knocked out, the Americans use <a href="/wiki/Morse_code" title="Morse code">morse code</a> to coordinate an attack with the remaining air forces around the world, timed to occur when the invaders' shields are set to fail.</p>
<p>With the successful implantation of the virus, President Whitmore leads the US fighter jets against an alien spacecraft on approach to Area 51. The attack is initially unsuccessful and the fighters soon exhaust their supply of missiles. The underside of the alien craft opens up as its primary <a href="/wiki/Weapon_of_mass_destruction" title="Weapon of mass destruction">weapon of mass destruction</a> is prepared to fire on the base. Russell Casse (Quaid) finds that he possesses the one remaining missile. The firing mechanism damaged, he pilots his jet into the opening in a <a href="/wiki/Kamikaze" title="Kamikaze">kamikaze</a> attack. The ensuing explosion causes a chain reaction which destroys the alien spacecraft. Human resistance forces around the world use the same weak point to destroy the remainder of the alien ships, while the nuclear device planted by Hiller and Levinson destroys the alien mothership. Hiller and Levinson escape unharmed, crash-landing their captured alien fighter in the desert close to Area 51.</p>
<p><a name="Cast_and_characters" id="Cast_and_characters"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=2" title="Edit section: Cast and characters">edit</a>]</span> <span class="mw-headline">Cast and characters</span></h2>
<ul>
<li><b><a href="/wiki/Will_Smith" title="Will Smith">Will Smith</a></b> as <b>Captain Steven Hiller</b>; US Marine Corps <a href="/wiki/F/A-18_Hornet#C.2FD" title="F/A-18 Hornet">F/A-18C</a> pilot at the forefront of the human resistance counter-offensive, Hiller's ambition before the alien attack is to join <a href="/wiki/NASA" title="NASA">NASA</a>'s <a href="/wiki/Astronaut" title="Astronaut">astronaut</a> training programme.</li>
<li><b><a href="/wiki/Bill_Pullman" title="Bill Pullman">Bill Pullman</a></b> as <b>President Thomas J. Whitmore</b>; former <a href="/wiki/Persian_Gulf_War" title="Persian Gulf War">Persian Gulf War</a> fighter pilot and current President of the United States.</li>
<li><b><a href="/wiki/Jeff_Goldblum" title="Jeff Goldblum">Jeff Goldblum</a></b> as <b>David Levinson</b>; an <a href="/wiki/MIT" title="MIT">MIT</a>-educated scientist working as a senior manager for a cable television company who discovers the aliens' invasion plot and formulates a plan to defeat them.</li>
<li><b><a href="/wiki/Judd_Hirsch" title="Judd Hirsch">Judd Hirsch</a></b> as <b>Julius Levinson</b>; <a href="/wiki/Jewish" title="Jewish">Jewish</a> <a href="/wiki/Immigrant" title="Immigrant">immigrant</a> and widowed father of David Levinson.</li>
<li><b><a href="/wiki/Mary_McDonnell" title="Mary McDonnell">Mary McDonnell</a></b> as <b>First Lady Marilyn Whitmore</b>; the wife of President Whitmore who is wounded while fleeing the destruction of <a href="/wiki/Los_Angeles" title="Los Angeles">Los Angeles</a>, later dying of her injuries.</li>
<li><b><a href="/wiki/Margaret_Colin" title="Margaret Colin">Margaret Colin</a></b> as <b>Constance Spano</b>; the <a href="/wiki/White_House_Communications_Director" title="White House Communications Director">White House Communications Director</a> and David Levinson's ex-wife, she divorced David because of his lack of ambition. Reunited during the attack, they reconcile their differences and remarry.</li>
<li><b><a href="/wiki/Vivica_A._Fox" title="Vivica A. Fox">Vivica A. Fox</a></b> as <b>Jasmine Dubrow</b>; an <a href="/wiki/Exotic_dancer" title="Exotic dancer">exotic dancer</a> and girlfriend of Steven Hiller, the two marry shortly before he leaves on his mission to disable the alien mothership.</li>
<li><b><a href="/wiki/Randy_Quaid" title="Randy Quaid">Randy Quaid</a></b> as <b>Russel Casse</b>; an alcoholic <a href="/wiki/Crop_duster" title="Crop duster">crop duster</a> and veteran pilot of the <a href="/wiki/Vietnam_War" title="Vietnam War">Vietnam War</a> who claims to have been a former <a href="/wiki/Abduction_phenomenon" title="Abduction phenomenon">alien abductee</a>, Casse is ridiculed by his neighbours and held in contempt by his son until the alien attack, when he sacrifices his life to destroy the alien spacecraft hovering over Area 51.</li>
<li><b><a href="/wiki/Brent_Spiner" title="Brent Spiner">Brent Spiner</a></b> as <b>Dr. Brackish Okun</b>; the chief scientist at Area 51 in charge of investigating the aliens, later killed by an alien captured by Steven Hiller.</li>
<li><b><a href="/wiki/Harry_Connick%2C_Jr." title="Harry Connick, Jr.">Harry Connick, Jr.</a></b> as <b>Captain Jimmy Wilder</b>; a US Marine Corps pilot and best friend of Steven Hiller, killed during a failed attack on an alien spacecraft.</li>
<li><b><a href="/wiki/Robert_Loggia" title="Robert Loggia">Robert Loggia</a></b> as <b>General William Grey</b>; the <a href="/wiki/Chairman_of_the_Joint_Chiefs_of_Staff" title="Chairman of the Joint Chiefs of Staff">Chairman of the Joint Chiefs of Staff</a>.</li>
<li><b><a href="/wiki/James_Rebhorn" title="James Rebhorn">James Rebhorn</a></b> as <b>Albert Nimziki</b>; the <a href="/wiki/Secretary_of_Defense" title="Secretary of Defense">Secretary of Defense</a> and a former <a href="/wiki/CIA" title="CIA">CIA</a> officer, later fired by President Whitmore.</li>
</ul>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=3" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<p>The idea for the film came when Emmerich and Devlin were at a <a href="/wiki/Press_conference" title="Press conference">press conference</a> for <a href="/wiki/Stargate_%28film%29" title="Stargate (film)">Stargate</a>. One reporter asked if Emmerich believed in aliens. He said he didn't, then the reporter said "What if you wake up one day and see a massive spaceship the size of a city overhead?" Emmerich turned to Devlin and said "I think I have an idea for our next film".<sup id="_ref-5" class="reference"><a href="#_note-5" title="">[7]</a></sup></p>
<p>The name in its promotion <i>ID4</i> was chosen due to legal troubles over using the title <i>Independence Day</i>.<sup id="_ref-6" class="reference"><a href="#_note-6" title="">[8]</a></sup></p>
<p><a name="Filming_locations" id="Filming_locations"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=4" title="Edit section: Filming locations">edit</a>]</span> <span class="mw-headline">Filming locations</span></h3>
<p>The film was shot in <a href="/wiki/United_States" title="United States">United States</a>, <a href="/wiki/Kenya" title="Kenya">Kenya</a>, <a href="/wiki/Egypt" title="Egypt">Egypt</a>, <a href="/wiki/Iceland" title="Iceland">Iceland</a>, <a href="/wiki/Sweden" title="Sweden">Sweden</a> and <a href="/wiki/Australia" title="Australia">Australia</a>.</p>
<ul>
<li>United States
<ul>
<li><a href="/wiki/Los_Angeles%2C_California" title="Los Angeles, California">Los Angeles, California</a></li>
<li><a href="/wiki/Fontana" title="Fontana">Fontana</a>, California</li>
<li><a href="/wiki/Blue_Ridge" title="Blue Ridge">Blue Ridge</a>, <a href="/wiki/Georgia_%28U.S._state%29" title="Georgia (U.S. state)">Georgia</a></li>
<li><a href="/wiki/New_York_City%2C_New_York" title="New York City, New York">New York City, New York</a></li>
<li><a href="/wiki/Colorado_Springs%2C_Colorado" title="Colorado Springs, Colorado">Colorado Springs, Colorado</a></li>
<li><a href="/wiki/Dallas%2C_Texas" title="Dallas, Texas">Dallas, Texas</a></li>
<li><a href="/wiki/Grants_Pass" title="Grants Pass">Grants Pass</a>, <a href="/wiki/Oregon" title="Oregon">Oregon</a></li>
<li><a href="/wiki/Utah" title="Utah">Utah</a></li>
<li><a href="/wiki/Michigan_City" title="Michigan City">Michigan City</a>, <a href="/wiki/Indiana" title="Indiana">Indiana</a></li>
<li><a href="/wiki/Philadelphia%2C_Pennsylvania" title="Philadelphia, Pennsylvania">Philadelphia, Pennsylvania</a></li>
<li><a href="/wiki/Pittsburgh%2C_Pennsylvania" title="Pittsburgh, Pennsylvania">Pittsburgh, Pennsylvania</a></li>
<li><a href="/wiki/New_Mexico" title="New Mexico">New Mexico</a></li>
<li><a href="/wiki/Washington_D.C." title="Washington D.C.">Washington D.C.</a></li>
<li><a href="/wiki/West_New_York" title="West New York">West New York</a>, <a href="/wiki/New_Jersey" title="New Jersey">New Jersey</a></li>
<li><a href="/wiki/White_Sands%2C_New_Mexico" title="White Sands, New Mexico">White Sands, New Mexico</a></li>
</ul>
</li>
<li><a href="/wiki/Mount_Kilimanjaro" title="Mount Kilimanjaro">Mount Kilimanjaro</a>, <a href="/wiki/Kenya" title="Kenya">Kenya</a></li>
<li><a href="/wiki/Pyramids_of_Giza" title="Pyramids of Giza">Pyramids of Giza</a>, <a href="/wiki/Egypt" title="Egypt">Egypt</a></li>
<li><a href="/wiki/Reykjav%C3%ADk" title="Reykjavík">Reykjavík</a>, <a href="/wiki/Iceland" title="Iceland">Iceland</a></li>
<li><a href="/wiki/Stockholm" title="Stockholm">Stockholm</a>, <a href="/wiki/Stockholms_l%C3%A4n" title="Stockholms län">Stockholms län</a>, <a href="/wiki/Sweden" title="Sweden">Sweden</a></li>
<li><a href="/wiki/Sydney" title="Sydney">Sydney</a>, <a href="/wiki/New_South_Wales" title="New South Wales">New South Wales</a>, <a href="/wiki/Australia" title="Australia">Australia</a></li>
</ul>
<p><a name="Soundtrack" id="Soundtrack"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=5" title="Edit section: Soundtrack">edit</a>]</span> <span class="mw-headline">Soundtrack</span></h3>
<p>The score of the movie was composed by <a href="/wiki/David_Arnold" title="David Arnold">David Arnold</a>, performed, conducted and arranged by Nicholas Dodd. Arnold won BMI Film &amp; TV Award,<sup id="_ref-awards_0" class="reference"><a href="#_note-awards" title="">[9]</a></sup> and <a href="/wiki/Grammy_Award" title="Grammy Award">Grammy Award</a>.<sup id="_ref-awards_1" class="reference"><a href="#_note-awards" title="">[9]</a></sup> The CD was released by BMG Classics, one (or two)<sup id="_ref-7" class="reference"><a href="#_note-7" title="">[10]</a></sup> day before the movie was released.<sup id="_ref-8" class="reference"><a href="#_note-8" title="">[11]</a></sup></p>
<p><a name="Novels" id="Novels"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=6" title="Edit section: Novels">edit</a>]</span> <span class="mw-headline">Novels</span></h3>
<p>Author Stephen Molstad wrote a <a href="/wiki/Tie-in" title="Tie-in">tie-in</a> novel to help promote the film shortly before its release in the summer of 1996.<sup class="noprint Template-Fact"><span title="This claim needs references to reliable sources&#160;since October 2007" style="white-space: nowrap;">[<i><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed">citation needed</a></i>]</span></sup> The novel goes into further detail on the characters, situations, and overall concept that the film lacked.</p>
<p>Following the success of the film, a <a href="/wiki/Prequel" title="Prequel">prequel</a> novel entitled <i>Independence Day: Silent Zone</i> was written by Emmerich, Devlin, and Molstad in February 1998.<sup id="_ref-9" class="reference"><a href="#_note-9" title="">[12]</a></sup> The novel is set in the late 1960s and early 1970s, and details the early career of Dr. Brackish Okun.<sup id="_ref-10" class="reference"><a href="#_note-10" title="">[13]</a></sup> The novel goes into much detail on the aliens' technology and goes into even further detail of the crash at <a href="/wiki/Roswell%2C_New_Mexico" title="Roswell, New Mexico">Roswell, New Mexico</a>. Okun discovers that a second craft crashed in a part of <a href="/wiki/Mexico" title="Mexico">Mexico</a> nicknamed the "Silent Zone." Future Secretary of Defense Albert Nimziki has a small role in the novel as the director of the CIA.</p>
<p>Molstad wrote a third novel, <i>Independence Day: War in the Desert</i> in July 1999.<sup class="noprint Template-Fact"><span title="This claim needs references to reliable sources&#160;since October 2007" style="white-space: nowrap;">[<i><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed">citation needed</a></i>]</span></sup> The novel is both a <a href="/wiki/Midquel" title="Midquel">midquel</a> and <a href="/wiki/Sequel" title="Sequel">sequel</a> to the film. Set in <a href="/wiki/Saudi_Arabia" title="Saudi Arabia">Saudi Arabia</a> on <a href="/wiki/July_3" title="July 3">July 3</a>, Captain Reg Cummins of the <a href="/wiki/Royal_Air_Force" title="Royal Air Force">RAF</a> and many of his fellow pilots lead a successful attack on one of the many "city destroyers." The novel mainly deals with Cummins and his pilots fighting a ground war with aliens that survived the destruction of their ship, which the characters infiltrated earlier in the novel to dispose of any survivors. The novel also goes into detail of the aliens' psychic abilities, their use of ground vehicles, their hand-held weapons, and also contains a subplot of a blooming relationship between Cummins and a Saudi noble's daughter. Cummins and Colonel Thompson are the only characters from the film to be featured in this novel (they being the two British pilots briefly seen receiving the <a href="/wiki/Morse_code" title="Morse code">Morse code</a> message); however, President Whitmore is mentioned.</p>
<p>Right after the success of <i>Independence Day</i>, it was considered that these novels should be made into movies, but the idea was scrapped. <sup class="noprint Template-Fact"><span title="This claim needs references to reliable sources&#160;since September 2007" style="white-space: nowrap;">[<i><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed">citation needed</a></i>]</span></sup></p>
<p><br /></p>
<p><a name="Independence_Day_2" id="Independence_Day_2"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=7" title="Edit section: Independence Day 2">edit</a>]</span> <span class="mw-headline">Independence Day 2</span></h3>
<p>Devlin told Sci-fi Wire that he and Emmerich were planning a sequel to <i>Independence Day</i>. "Roland and I, we're back to work on doing a sequel to Independence Day," Devlin said in an interview. "I think we finally found a story that we wanted to tell."<sup id="_ref-ID4_II_0" class="reference"><a href="#_note-ID4_II" title="">[14]</a></sup> Devlin hoped to get as many of the original cast as possible. He refused to comment on the sequel's plot. A majority of the cast stated that they would like to star in the sequel.<sup id="_ref-IGN_view_0" class="reference"><a href="#_note-IGN_view" title="">[15]</a></sup> Devlin wanted Will to came back because was great to work with. "He was the guy who was willing to stand out in the sun, in baking heat, and be his own stand-in while the cameras were being set up. He was such a trooper during the making of the picture."<sup id="_ref-IGN_view_1" class="reference"><a href="#_note-IGN_view" title="">[15]</a></sup></p>
<p>At the 28th annual <a href="/wiki/Saturn_Award" title="Saturn Award">Saturn Awards</a>, Devlin revealed that the plot's story was influenced by the <a href="/wiki/September_11th_attacks" title="September 11th attacks">September 11th attacks</a>.<sup id="_ref-Sept_11_0" class="reference"><a href="#_note-Sept_11" title="">[16]</a></sup> After the attacks, Davlin felt that "there was something in the culture that reminded us of the message of the movie and how people came together. We were deeply effected about that. We were asked a lot of questions in the press in relation to seeing those images. So it spurred a lot of discussion, and out of those discussions came a way of doing the film. And we move from that."<sup id="_ref-Sept_11_1" class="reference"><a href="#_note-Sept_11" title="">[16]</a></sup> Devlin also felt the 9/11 was parallel to <i>Independence Day</i>;<sup id="_ref-IGN_view_2" class="reference"><a href="#_note-IGN_view" title="">[15]</a></sup> "how the world came together in the aftermath". Oddly, when <a href="/wiki/George_W._Bush" title="George W. Bush">George W. Bush</a> was talking about disclosed details of the failed <a href="/wiki/Al_Qaeda" title="Al Qaeda">Al Qaeda</a> plot to fly a plane into the tallest building in Los Angeles, Fox aired numerous images from <i>Independence Day</i>, showing the reported target of the attack, the Library Tower, now known as the <a href="/wiki/U.S._Bank_Tower" title="U.S. Bank Tower">U.S. Bank Tower</a>.<sup id="_ref-11" class="reference"><a href="#_note-11" title="">[17]</a></sup></p>
<p>A year later, Devlin told Sci-fi Wire that he and Emmerich were working on the script.<sup id="_ref-the_script_0" class="reference"><a href="#_note-the_script" title="">[18]</a></sup> If the script did not turn up as good as they desired, they'll "bury it". He still declined to discuss the plot, but added that the quality of the <a href="/wiki/Screenplay" title="Screenplay">screenplay</a> was a key factor in getting the original cast.</p>
<p><a name="Reception" id="Reception"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=8" title="Edit section: Reception">edit</a>]</span> <span class="mw-headline">Reception</span></h2>
<p><a name="Box_office_performance" id="Box_office_performance"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=9" title="Edit section: Box office performance">edit</a>]</span> <span class="mw-headline">Box office performance</span></h3>
<ul>
<li>Domestic Total Gross: $306,169,268<sup id="_ref-boxoffice_1" class="reference"><a href="#_note-boxoffice" title="">[1]</a></sup></li>
<li>Foreign: $510,800,000<sup id="_ref-boxoffice_2" class="reference"><a href="#_note-boxoffice" title="">[1]</a></sup></li>
<li>Worldwide: $816,969,268<sup id="_ref-boxoffice_3" class="reference"><a href="#_note-boxoffice" title="">[1]</a></sup></li>
</ul>
<p>Independence Day took £6.8 million at the box office during its opening weekend in the <a href="/wiki/UK" title="UK">UK</a>.<sup id="_ref-12" class="reference"><a href="#_note-12" title="">[19]</a></sup></p>
<p>One factor of The box office success of Independence Day is due to the heavy marketing campaign behind it.<sup id="_ref-13" class="reference"><a href="#_note-13" title="">[20]</a></sup></p>
<p><a name="Reviews" id="Reviews"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=10" title="Edit section: Reviews">edit</a>]</span> <span class="mw-headline">Reviews</span></h3>
<p><i>Independence Day</i> is ranked as fresh on Rotten Tomatoes with a 63% positive rating, with 19 out of 30 critics giving it positive reviews.<sup id="_ref-14" class="reference"><a href="#_note-14" title="">[21]</a></sup> It has a 59% on Metacritic.<sup id="_ref-15" class="reference"><a href="#_note-15" title="">[22]</a></sup></p>
<p><br />
Many viewers felt that the main plot was simply a cursory re-telling of the <a href="/wiki/H._G._Wells" title="H. G. Wells">H. G. Wells</a> <a href="/wiki/Novella" title="Novella">novella</a> <i><a href="/wiki/The_War_of_the_Worlds" title="The War of the Worlds">The War of the Worlds</a></i>, after lacing it with contemporary social and environmental issues, and packaging it with "eye-popping" special effects.<sup id="_ref-16" class="reference"><a href="#_note-16" title="">[23]</a></sup><sup id="_ref-17" class="reference"><a href="#_note-17" title="">[24]</a></sup> The primary plot twist between the two is that a man-made computer virus is substituted for a naturally-occurring disease as the driving factor in defeating the marauding aliens, promoting the concept that man has more direct control over the outcome of the desperate situation than in Wells' original story. However, the remainder of the plots are nearly identical: earthly military technology is largely ineffective in resisting the invading aliens; the aliens' primary purpose in invading Earth is to harvest resources from the planet (either humans as food in H. G. Wells' original story, or natural resources in this adaptation); and once the aliens are defeated, humanity becomes united through their struggle against a common foe. Even a minor plot point where a primary character is unexpectedly re-united with his wife (estranged in this adaptation, separated by the chaos created by the invading aliens in H. G. Wells' original) is captured by both stories.</p>
<p>The patriotic overtones of the film were widely criticized by foreign reviewers. <i>Movie Review UK</i> described the film as "A mish-mash of elements from a wide variety of alien invasion movies and gung-ho American <a href="/wiki/Jingoism" title="Jingoism">jingoism</a>".<sup id="_ref-18" class="reference"><a href="#_note-18" title="">[25]</a></sup></p>
<p>Bill Pullman's pre-battle speech, in which he states that victory in the coming war would see the entire world henceforth describe <a href="/wiki/July_4" title="July 4">July 4</a> as its "<a href="/wiki/Independence_day" title="Independence day">independence day</a>", was described as the "the most jaw-droppingly pompous soliloquy ever delivered in a mainstream <a href="/wiki/Hollywood" title="Hollywood">Hollywood</a> movie" in a <a href="/wiki/BBCi" title="BBCi">BBCi</a> review.<sup id="_ref-19" class="reference"><a href="#_note-19" title="">[26]</a></sup></p>
<p>The movie was nominated for the Academy Award for Sound,<sup id="_ref-20" class="reference"><a href="#_note-20" title="">[27]</a></sup> and a <a href="/wiki/Saturn_Award" title="Saturn Award">Saturn Award</a> for Best Director, Best Science Fiction Film, Best Special Effects, Best Actor for <a href="/wiki/Jeff_Goldblum" title="Jeff Goldblum">Jeff Goldblum</a>, Best Actor for <a href="/wiki/Will_Smith" title="Will Smith">Will Smith</a>, Best Costumes, Best Music, Best Performance by a Younger Actor for <a href="/wiki/James_Duval" title="James Duval">James Duval</a>, Best Supporting Actor for <a href="/wiki/Brent_Spiner" title="Brent Spiner">Brent Spiner</a>, Best Supporting Actress for <a href="/wiki/Vivica_A._Fox" title="Vivica A. Fox">Vivica A. Fox</a>, and Best Writer.<sup id="_ref-awards_2" class="reference"><a href="#_note-awards" title="">[9]</a></sup><sup id="_ref-21" class="reference"><a href="#_note-21" title="">[28]</a></sup> It also was nominated for a <a href="/w/index.php?title=C.A.S._Award&amp;action=edit" class="new" title="C.A.S. Award">C.A.S. Award</a> for "Outstanding Achievement in Sound Mixing for a Feature Film",<sup id="_ref-awards_3" class="reference"><a href="#_note-awards" title="">[9]</a></sup><sup id="_ref-22" class="reference"><a href="#_note-22" title="">[29]</a></sup> and a <a href="/wiki/MTV_Movie_Award" title="MTV Movie Award">MTV Movie Award</a> for Best Action Sequence, Best Breakthrough Performance for Vivica A. Fox, Best Male Performance for Will Smith, and Best Movie.<sup id="_ref-awards_4" class="reference"><a href="#_note-awards" title="">[9]</a></sup> For its short comings, it was nominated for a <a href="/wiki/Razzie_Award" title="Razzie Award">Razzie Award</a> for "Worst Written Film Grossing Over $100 Million".<sup id="_ref-23" class="reference"><a href="#_note-23" title="">[30]</a></sup></p>
<p><a name="Awards" id="Awards"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=11" title="Edit section: Awards">edit</a>]</span> <span class="mw-headline">Awards</span></h3>
<ul>
<li><b><a href="/wiki/Academy_Award_for_Visual_Effects" title="Academy Award for Visual Effects">Academy Award for Visual Effects</a></b><sup id="_ref-awards_5" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b><a href="/wiki/Saturn_Award" title="Saturn Award">Saturn Award</a></b> for <a href="/wiki/Saturn_Award_for_Best_Direction" title="Saturn Award for Best Direction">Best Director</a>, <a href="/wiki/Saturn_Award_for_Best_Science_Fiction_Film" title="Saturn Award for Best Science Fiction Film">Best Science Fiction Film</a>, <a href="/wiki/Saturn_Award_for_Best_Special_Effects" title="Saturn Award for Best Special Effects">Best Special Effects</a><sup id="_ref-awards_6" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b><a href="/wiki/Amanda_%28award%29" title="Amanda (award)">Amanda award</a></b> for Best Foreign Feature Film<sup id="_ref-awards_7" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b>Blockbuster Entertainment Award</b> for Favorite Actor - Science Fiction, Will Smith<sup id="_ref-awards_8" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b>Czech Lions award</b> for box office<sup id="_ref-awards_9" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b>Golden Screen award</b> for Golden Screen, Golden Screen with 1 Star, and Golden Screen with 2 Stars<sup id="_ref-awards_10" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b>International Monitor Award</b> for Electronic Visual Effects<sup id="_ref-awards_11" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b>Kids' Choice Awards</b> Blimp Award for favorite movie<sup id="_ref-awards_12" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b><a href="/wiki/MTV_Movie_Award" title="MTV Movie Award">MTV Movie Award</a></b> for Best Kiss<sup id="_ref-awards_13" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b>Mainichi Film Concours award</b> for Best Foreign Language Film<sup id="_ref-awards_14" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b><a href="/wiki/People%27s_Choice_Award" title="People's Choice Award">People's Choice Award</a></b> for Favorite Dramatic Motion Picture<sup id="_ref-awards_15" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b><a href="/wiki/Golden_Satellite_Award" title="Golden Satellite Award">Golden Satellite Award</a></b> for <a href="/wiki/Satellite_Award_for_Best_Editing" title="Satellite Award for Best Editing">Best Film Editing</a> and <a href="/wiki/Satellite_Award_for_Best_Visual_Effects" title="Satellite Award for Best Visual Effects">Best Visual Effects</a><sup id="_ref-awards_16" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
<li><b>Universe Reader's Choice Award</b> for Best Actor in a Genre Motion Picture, Best Cinematography for a Genre Motion Picture, Best Director for a Genre Motion Picture, Best Science Fiction Film, Best Score for a Genre Motion Picture, Best Special Effects in a Genre Motion Picture, Best Supporting Actress in a Genre Motion Picture and Best Writing for a Genre Motion Picture<sup id="_ref-awards_17" class="reference"><a href="#_note-awards" title="">[9]</a></sup></li>
</ul>
<p><a name="Legacy" id="Legacy"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=12" title="Edit section: Legacy">edit</a>]</span> <span class="mw-headline">Legacy</span></h2>
<ul>
<li>The Katina level of the video game <i><a href="/wiki/Star_Fox_64" title="Star Fox 64">Star Fox 64</a></i> is a homage to the climactic battle scene of the movie, featuring squadrons of friendly aircraft dog-fighting swarms of alien ships beneath a giant saucer-shaped mothership.<sup id="_ref-24" class="reference"><a href="#_note-24" title="">[31]</a></sup><sup id="_ref-25" class="reference"><a href="#_note-25" title="">[32]</a></sup> The mothership also destroys the base by shooting a laser beam into it, like the movie, and is destroyed by blowing up the laser emitter.</li>
</ul>
<ul>
<li>In the computer game <i><a href="/wiki/Supreme_Commander" title="Supreme Commander">Supreme Commander</a></i>, one of the super units, the <a href="/wiki/Factions_in_Supreme_Commander#Aeon_Illuminate_2" title="Factions in Supreme Commander">Aeon CZAR</a>, bears resemblance to the alien destroyer depicted in <i>Independence Day</i> and has a similar city destroying energy beam similar to the movie.<sup id="_ref-26" class="reference"><a href="#_note-26" title="">[33]</a></sup><sup id="_ref-27" class="reference"><a href="#_note-27" title="">[34]</a></sup></li>
</ul>
<ul>
<li>The movie, <i><a href="/wiki/Returner" title="Returner">Returner</a></i> was influenced by <i>Independence Day</i>.</li>
<li>In the game <a href="/wiki/Metal_Slug_2" title="Metal Slug 2">Metal Slug 2</a>, the ending is a parody of <i>Independence Day</i>, including the scene when Russel Casse crashes his plane against the alien spacecraft.</li>
</ul>
<p><a name="Radio_spin-off" id="Radio_spin-off"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=13" title="Edit section: Radio spin-off">edit</a>]</span> <span class="mw-headline">Radio spin-off</span></h3>
<p>on August 4, 1996, <a href="/wiki/BBC_Radio_1" title="BBC Radio 1">BBC Radio 1</a> broadcast the one-hour play <i><a href="/wiki/Independence_Day_UK" title="Independence Day UK">Independence Day UK</a></i>, written, produced, and directed by <a href="/wiki/Dirk_Maggs" title="Dirk Maggs">Dirk Maggs</a>, a <a href="/wiki/Spin-off" title="Spin-off">spin-off</a> depicting the alien invasion from a British perspective.<sup id="_ref-ID4UK_0" class="reference"><a href="#_note-ID4UK" title="">[35]</a></sup> None of the original cast were present. Dean Devlin gave Maggs permission to produce an original version, on condiction that he did not reveal certain details of the movie's plot and that the British were not depicted as saving the day.<sup id="_ref-ID4UK_1" class="reference"><a href="#_note-ID4UK" title="">[35]</a></sup> Devlin was credited as "Creative Consultant". It won the 1996 Talkie for Best Production.<sup id="_ref-28" class="reference"><a href="#_note-28" title="">[36]</a></sup></p>
<p><i>Independence Day UK</i> was set up to be similar to the 1938 radio broadcast of <i><a href="/wiki/The_War_of_the_Worlds_%28radio%29" title="The War of the Worlds (radio)">The War Of The Worlds</a></i>; the first 20 minutes were set as being live. It did not stir panic as <i>War of the Worlds</i>, but there were a few phone calls to the BBC Duty Office.<sup id="_ref-ID4UK_2" class="reference"><a href="#_note-ID4UK" title="">[35]</a></sup></p>
<p>The British setting was more an excuse to make fun of Hollywood action heroes. They had one character say at the end "I bet the Americans claim the credit for this!"<sup id="_ref-ID4UK_3" class="reference"><a href="#_note-ID4UK" title="">[35]</a></sup> Maggs archieved authentic aircraft and cockpit interior sounds by recording at the an Royal Air Force RAF base.<sup id="_ref-ID4UK_4" class="reference"><a href="#_note-ID4UK" title="">[35]</a></sup></p>
<p><a name="Video_Game" id="Video_Game"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=14" title="Edit section: Video Game">edit</a>]</span> <span class="mw-headline">Video Game</span></h2>
<p>After a few months from the film's release, they released a <a href="/wiki/Independence_Day_%28video_game%29" title="Independence Day (video game)">Independence Day (video game)</a> video game, it was released in 1996 for the <a href="/wiki/PlayStation" title="PlayStation">PlayStation</a>.</p>
<p><a name="DVD_versions" id="DVD_versions"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=15" title="Edit section: DVD versions">edit</a>]</span> <span class="mw-headline">DVD versions</span></h2>
<p>The theatrical version of the film was 2 hours, 25 minutes.<sup class="noprint Template-Fact"><span title="This claim needs references to reliable sources&#160;since October 2007" style="white-space: nowrap;">[<i><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed">citation needed</a></i>]</span></sup> A Special Edition, released on DVD, contains an additional nine minutes of footage. Much of the reincorporated material involves the Casse family. For example, it reveals that Troy is chronically ill (in the theatrical cut, he just throws up along the way) and receives treatment in the Area 51 infirmary upon arrival.</p>
<p>In a bonus alternate version of Russell Casse's kamikaze attack scene, it is learned that due to his past history and alcoholism, Casse will not be allowed to pilot a fighter jet. Instead, when he makes his heroic entrance during the battle, he is flying his red biplane from earlier in the film, and a missile is strapped in between the two left wings.<sup title="Needs citation">[<a href="/wiki/Wikipedia:Check_your_facts" title="Wikipedia:Check your facts"><i>more information requested</i></a>]</sup></p>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=16" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small" style="-moz-column-count:2; -webkit-column-count:2; column-count:2;">
<ol class="references">
<li id="_note-boxoffice">^ <a href="#_ref-boxoffice_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-boxoffice_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-boxoffice_2" title=""><sup><i><b>c</b></i></sup></a> <a href="#_ref-boxoffice_3" title=""><sup><i><b>d</b></i></sup></a> <a href="http://www.boxofficemojo.com/movies/?id=independenceday.htm" class="external text" title="http://www.boxofficemojo.com/movies/?id=independenceday.htm" rel="nofollow">INDEPENDENCE DAY</a> <i>Box office mojo.com.</i> Retrieved on <a href="/wiki/September_25" title="September 25">September 25</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> <a href="http://www.rottentomatoes.com/m/1071806-independence_day/about.php" class="external text" title="http://www.rottentomatoes.com/m/1071806-independence_day/about.php" rel="nofollow">Independence Day (1996) Synopsis</a> <i>Rotten tomatoes.</i> Retrieved on <a href="/wiki/September_25" title="September 25">September 25</a>, <a href="/wiki/2007" title="2007">2007</a><br />
'With a $71 million budget and mind-blowing special effects, ..."</li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> <a href="http://www.dvdmg.com/id4.shtml" class="external text" title="http://www.dvdmg.com/id4.shtml" rel="nofollow">Independence Day: 5 Star Collection (1996)</a> <i>DVD movie guide</i> Retrieved on <a href="/wiki/October_1" title="October 1">October 1</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> <a href="http://www.variety.com/article/VR1117958289.html?categoryid=13&amp;cs=1" class="external text" title="http://www.variety.com/article/VR1117958289.html?categoryid=13&amp;cs=1" rel="nofollow">Films pass on Super Bowl: Only two studios lock down game time</a> <i>Variety.com</i>. Retrieved on <a href="/wiki/October_1" title="October 1">October 1</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> <a href="http://www.uwec.edu/newsreleases/highlights/011205superbowl.htm" class="external text" title="http://www.uwec.edu/newsreleases/highlights/011205superbowl.htm" rel="nofollow">UW-Eau Claire Marketing Researchers Study Super Bowl Ad Successes</a> <i>University of Wisconsin-Eau Claire</i>. Retrieved on <a href="/wiki/October_1" title="October 1">October 1</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> <a href="http://ofcs.rottentomatoes.com/pages/pr/top100scifi" class="external text" title="http://ofcs.rottentomatoes.com/pages/pr/top100scifi" rel="nofollow">THE OFCS TOP 100 SCI-FI LIST</a> <i>Online Film Critics Society</i>. Retrieved on <a href="/wiki/October_5" title="October 5">October 5</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-5"><b><a href="#_ref-5" title="">^</a></b> DVD commentary</li>
<li id="_note-6"><b><a href="#_ref-6" title="">^</a></b> <a href="http://www.imdb.com/title/tt0116629/trivia" class="external text" title="http://www.imdb.com/title/tt0116629/trivia" rel="nofollow">Trivia for Independence Day (1996)</a> <i>IMDb</i>. Retrieved on <a href="/wiki/October_16" title="October 16">October 16</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-awards">^ <a href="#_ref-awards_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-awards_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-awards_2" title=""><sup><i><b>c</b></i></sup></a> <a href="#_ref-awards_3" title=""><sup><i><b>d</b></i></sup></a> <a href="#_ref-awards_4" title=""><sup><i><b>e</b></i></sup></a> <a href="#_ref-awards_5" title=""><sup><i><b>f</b></i></sup></a> <a href="#_ref-awards_6" title=""><sup><i><b>g</b></i></sup></a> <a href="#_ref-awards_7" title=""><sup><i><b>h</b></i></sup></a> <a href="#_ref-awards_8" title=""><sup><i><b>i</b></i></sup></a> <a href="#_ref-awards_9" title=""><sup><i><b>j</b></i></sup></a> <a href="#_ref-awards_10" title=""><sup><i><b>k</b></i></sup></a> <a href="#_ref-awards_11" title=""><sup><i><b>l</b></i></sup></a> <a href="#_ref-awards_12" title=""><sup><i><b>m</b></i></sup></a> <a href="#_ref-awards_13" title=""><sup><i><b>n</b></i></sup></a> <a href="#_ref-awards_14" title=""><sup><i><b>o</b></i></sup></a> <a href="#_ref-awards_15" title=""><sup><i><b>p</b></i></sup></a> <a href="#_ref-awards_16" title=""><sup><i><b>q</b></i></sup></a> <a href="#_ref-awards_17" title=""><sup><i><b>r</b></i></sup></a> <a href="http://www.imdb.com/title/tt0116629/awards" class="external text" title="http://www.imdb.com/title/tt0116629/awards" rel="nofollow">Awards for Independence Day</a> <i>IMDb</i>. Retrieved on <a href="/wiki/September_29" title="September 29">September 29</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-7"><b><a href="#_ref-7" title="">^</a></b> <a href="http://www.filmtracks.com/titles/id4.html" class="external text" title="http://www.filmtracks.com/titles/id4.html" rel="nofollow">Independence Day Filmtracks Editorial Review:</a> <i>Filmtracks</i>. Retrieved on <a href="/wiki/October_9" title="October 9">October 9</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-8"><b><a href="#_ref-8" title="">^</a></b> <a href="http://www.amazon.com/dp/B000003G4G" class="external text" title="http://www.amazon.com/dp/B000003G4G" rel="nofollow">Independence Day: Original Soundtrack Recording Product Details</a> <i>Amazon.com</i>. Retrieved on <a href="/wiki/October_5" title="October 5">October 5</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-9"><b><a href="#_ref-9" title="">^</a></b> <a href="http://www.amazon.com/dp/0061058270" class="external text" title="http://www.amazon.com/dp/0061058270" rel="nofollow">Independence Day: Silent Zone Product Details</a> <i>Amazon.com</i>. Retrieved on <a href="/wiki/October_8" title="October 8">October 8</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-10"><b><a href="#_ref-10" title="">^</a></b> <a href="http://www.biblio.com/isbn/0061058270.html" class="external text" title="http://www.biblio.com/isbn/0061058270.html" rel="nofollow">Independence Day: Silent Zone by Dean Devlin; Roland Emmerich; Stephen Molstad Publisher's Notes</a> <i>Biblio.com</i>. Retrieved on <a href="/wiki/October_8" title="October 8">October 8</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-ID4_II"><b><a href="#_ref-ID4_II_0" title="">^</a></b> <a href="http://www.scifi.com/scifiwire/art-main.html?2002-05/06/13.00.film" class="external text" title="http://www.scifi.com/scifiwire/art-main.html?2002-05/06/13.00.film" rel="nofollow"><i>ID4 II</i> Is In The Works</a> <i>Sci Fi.com</i> Retrieved on <a href="/wiki/November_5" title="November 5">November 5</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-IGN_view">^ <a href="#_ref-IGN_view_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-IGN_view_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-IGN_view_2" title=""><sup><i><b>c</b></i></sup></a> <a href="http://movies.ign.com/articles/365/365034p1.html" class="external text" title="http://movies.ign.com/articles/365/365034p1.html" rel="nofollow">An Interview with Dean Devlin</a> <i>ign.com</i>. Retrieved on <a href="/wiki/November_18" title="November 18">November 18</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-Sept_11">^ <a href="#_ref-Sept_11_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-Sept_11_1" title=""><sup><i><b>b</b></i></sup></a> <a href="http://www.mania.com/34986.html" class="external text" title="http://www.mania.com/34986.html" rel="nofollow">Saturn Exclusive: Dean Devlin on INDEPENDENCE DAY 2</a> <i>Mania Movies</i>. Retrieved on <a href="/wiki/November_5" title="November 5">November 5</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-11"><b><a href="#_ref-11" title="">^</a></b> <a href="http://mediamatters.org/items/200602090004" class="external text" title="http://mediamatters.org/items/200602090004" rel="nofollow">Only on Fox: Cable channel aired photos of aliens attacking Library Tower (Thu, Feb 9, 2006)</a> <i>Media Matters for America.</i> Retrieved on <a href="/wiki/September_25" title="September 25">September 25</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-the_script"><b><a href="#_ref-the_script_0" title="">^</a></b> <a href="http://www.scifi.com/scifiwire/art-main.html?2003-05/01/12.15.film" class="external text" title="http://www.scifi.com/scifiwire/art-main.html?2003-05/01/12.15.film" rel="nofollow">ID4 II Script In Works</a> <i>Sci Fi.com</i> Retrieved on <a href="/wiki/November_11" title="November 11">November 11</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-12"><b><a href="#_ref-12" title="">^</a></b> <cite class="book" style="font-style:normal">(October 1996) <i>Front desk news: Independence Day</i> (in English). <a href="/wiki/Empire_%28magazine%29" title="Empire (magazine)">Empire (magazine)</a>, pp. 17.</cite><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Front+desk+news%3A+Independence+Day&amp;rft.date=October+1996&amp;rft.pub=%5B%5BEmpire+%28magazine%29%5D%5D&amp;rft.pages=pp.+17">&#160;</span></li>
<li id="_note-13"><b><a href="#_ref-13" title="">^</a></b> <cite class="book" style="font-style:normal">(September 1996) <i>Front desk news: ad-solutely fabulous</i> (in English). <a href="/wiki/Empire_%28magazine%29" title="Empire (magazine)">Empire (magazine)</a>, pp. 12.</cite><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Front+desk+news%3A+ad-solutely+fabulous&amp;rft.date=September+1996&amp;rft.pub=%5B%5BEmpire+%28magazine%29%5D%5D&amp;rft.pages=pp.+12">&#160;</span></li>
<li id="_note-14"><b><a href="#_ref-14" title="">^</a></b> <a href="http://www.rottentomatoes.com/m/1071806-independence_day/" class="external text" title="http://www.rottentomatoes.com/m/1071806-independence_day/" rel="nofollow">Independence Day (1996) Also known as&#160;: "ID4"</a> <i>Rotten Tomatoes</i>. Retrieved on <a href="/wiki/October_16" title="October 16">October 16</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-15"><b><a href="#_ref-15" title="">^</a></b> <a href="http://www.metacritic.com/video/titles/independenceday?q=Independence%20Day" class="external text" title="http://www.metacritic.com/video/titles/independenceday?q=Independence%20Day" rel="nofollow">Independence Day</a> <i>Metacritic</i>. Retrieved on <a href="/wiki/October_16" title="October 16">October 16</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-16"><b><a href="#_ref-16" title="">^</a></b> <a href="http://www.war-ofthe-worlds.co.uk/independence_day.htm" class="external text" title="http://www.war-ofthe-worlds.co.uk/independence_day.htm" rel="nofollow">Independence Day review</a> on www.war-ofthe-worlds.co.uk</li>
<li id="_note-17"><b><a href="#_ref-17" title="">^</a></b> <a href="http://www.film.com/movies/review/independenceday/13302022" class="external text" title="http://www.film.com/movies/review/independenceday/13302022" rel="nofollow">Independence Day review</a> on www.film.com/movies</li>
<li id="_note-18"><b><a href="#_ref-18" title="">^</a></b> <a href="http://www.film.u-net.com/Movies/Reviews/Independence_Day.html" class="external text" title="http://www.film.u-net.com/Movies/Reviews/Independence_Day.html" rel="nofollow">Independence Day review</a> on www.u-net.com.</li>
<li id="_note-19"><b><a href="#_ref-19" title="">^</a></b> <a href="http://www.bbc.co.uk/films/2000/12/18/independence_day_1996_review.shtml" class="external text" title="http://www.bbc.co.uk/films/2000/12/18/independence_day_1996_review.shtml" rel="nofollow">Independence Day review</a> on www.bbc.co.uk/films</li>
<li id="_note-20"><b><a href="#_ref-20" title="">^</a></b> <a href="http://awardsdatabase.oscars.org/ampas_awards/DisplayMain.jsp?curTime=1192802444049" class="external text" title="http://awardsdatabase.oscars.org/ampas_awards/DisplayMain.jsp?curTime=1192802444049" rel="nofollow">Academy Awards Database</a> <i>Academy of Motion Picture Arts and Sciences</i>. Retrieved on <a href="/wiki/October_19" title="October 19">October 19</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-21"><b><a href="#_ref-21" title="">^</a></b> <a href="http://www.saturnawards.org/past.html" class="external text" title="http://www.saturnawards.org/past.html" rel="nofollow">Past Saturn Awards</a> <i>saturnawards.org</i>. Retrieved on <a href="/wiki/October_19" title="October 19">October 19</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-22"><b><a href="#_ref-22" title="">^</a></b> <a href="http://www.cinemaaudiosociety.org/html/casprev.html" class="external text" title="http://www.cinemaaudiosociety.org/html/casprev.html" rel="nofollow">The Cinema Audio Society Awards For Outstanding Achievement In Sound Mixing 1993 - 2002</a> <i>cinemaaudiosociety.org</i>. Retrieved on <a href="/wiki/October_19" title="October 19">October 19</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-23"><b><a href="#_ref-23" title="">^</a></b> <a href="http://www.razzies.com/forum/forum_posts.asp?TID=346&amp;PN=1" class="external text" title="http://www.razzies.com/forum/forum_posts.asp?TID=346&amp;PN=1" rel="nofollow">17th Annual RAZZIE® Awards (for 1996)</a> <i>Razzie Awards</i>. Retrieved on <a href="/wiki/October_19" title="October 19">October 19</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-24"><b><a href="#_ref-24" title="">^</a></b> <a href="http://www.gamecritics.com/review/starfox64/main.php" class="external text" title="http://www.gamecritics.com/review/starfox64/main.php" rel="nofollow">Star Fox 64 review</a> <i>GameCritics.com</i>. Retrieved on <a href="/wiki/October_29" title="October 29">October 29</a>, <a href="/wiki/2007" title="2007">2007</a><br />
"<i>Star Fox 64</i> pays tribute to films like <i>Star Wars</i>, <i>Aliens</i>, <i>Independence Day</i>, and even the anime classic, <i>Mobile Suit Gundam</i>, by either intellectually stealing elements or comically parodying them."</li>
<li id="_note-25"><b><a href="#_ref-25" title="">^</a></b> <a href="http://www.imdb.com/title/tt0241985/trivia" class="external text" title="http://www.imdb.com/title/tt0241985/trivia" rel="nofollow">Trivia for Star Fox 64</a> <i>IMDb</i>. Retrieved on <a href="/wiki/October_29" title="October 29">October 29</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-26"><b><a href="#_ref-26" title="">^</a></b> <a href="http://www.gamespot.com/features/6166295/p-4.html" class="external text" title="http://www.gamespot.com/features/6166295/p-4.html" rel="nofollow">Supreme Commander Gsmespot Game Guide</a> <i>Gamespot</i>. Retrieved on <a href="/wiki/October_29" title="October 29">October 29</a>, <a href="/wiki/2007" title="2007">2007</a><br />
"Like the ships in Independence Day, it can fire a beam cannon at the area directly underneath it..."</li>
<li id="_note-27"><b><a href="#_ref-27" title="">^</a></b> <a href="http://www.scifi.com/sfw/games/sfw15192.html" class="external text" title="http://www.scifi.com/sfw/games/sfw15192.html" rel="nofollow">Reviews: Game Supreme Commander (February 27, 2007)</a> <i>Sci Fi.com</i> Retrieved on <a href="/wiki/October_29" title="October 29">October 29</a>, <a href="/wiki/2007" title="2007">2007</a><br />
"The Aeon have a flying fortress that's like the UFO in Independence Day, complete with its "goodbye White House" beam weapon."</li>
<li id="_note-ID4UK">^ <a href="#_ref-ID4UK_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-ID4UK_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-ID4UK_2" title=""><sup><i><b>c</b></i></sup></a> <a href="#_ref-ID4UK_3" title=""><sup><i><b>d</b></i></sup></a> <a href="#_ref-ID4UK_4" title=""><sup><i><b>e</b></i></sup></a> <a href="http://www.dswilliams.co.uk/dirk%20maggs/Independence%20Day%20Dirk%20Maggs.htm" class="external text" title="http://www.dswilliams.co.uk/dirk%20maggs/Independence%20Day%20Dirk%20Maggs.htm" rel="nofollow">Independence Day UK</a> <i>dswilliams.co.uk</i>. Retrieved on <a href="/wiki/September_25" title="September 25">September 25</a>, <a href="/wiki/2007" title="2007">2007</a></li>
<li id="_note-28"><b><a href="#_ref-28" title="">^</a></b> <a href="http://www.bbc.co.uk/radio4/hitchhikers/dirk.shtml" class="external text" title="http://www.bbc.co.uk/radio4/hitchhikers/dirk.shtml" rel="nofollow">Dirk Maggs - Director</a> <i>bbc.co.uk</i>. Retrieved on <a href="/wiki/October_28" title="October 28">October 28</a>, <a href="/wiki/2007" title="2007">2007</a></li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit&amp;section=17" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Independence_Day" class="extiw" title="wikiquote:Independence_Day">Independence Day</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://www.sciflicks.com/independence_day/" class="external text" title="http://www.sciflicks.com/independence_day/" rel="nofollow">Independence Day on sciflicks.com</a></li>
<li><a href="http://www.rottentomatoes.com/m/1071806-independence_day/" class="external text" title="http://www.rottentomatoes.com/m/1071806-independence_day/" rel="nofollow"><i>Independence Day</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://www.americanrhetoric.com/MovieSpeeches/moviespeechindependenceday.html" class="external text" title="http://www.americanrhetoric.com/MovieSpeeches/moviespeechindependenceday.html" rel="nofollow">Link to Bill Pullman's Speech in Text and Audio (americanrhetoric.com)</a></li>
</ul>

<!-- 
Pre-expand include size: 33803 bytes
Post-expand include size: 13952 bytes
Template argument size: 6185 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:52389-0!1!0!default!!en!2 and timestamp 20071123233422 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Independence_Day_%28film%29">http://en.wikipedia.org/wiki/Independence_Day_%28film%29</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:All_articles_with_unsourced_statements" title="Category:All articles with unsourced statements">All articles with unsourced statements</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_unsourced_statements_since_October_2007" title="Category:Articles with unsourced statements since October 2007">Articles with unsourced statements since October 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_unsourced_statements_since_September_2007" title="Category:Articles with unsourced statements since September 2007">Articles with unsourced statements since September 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:1996_films" title="Category:1996 films">1996 films</a></span> | <span dir='ltr'><a href="/wiki/Category:20th_Century_Fox_films" title="Category:20th Century Fox films">20th Century Fox films</a></span> | <span dir='ltr'><a href="/wiki/Category:Alien_visitation_films" title="Category:Alien visitation films">Alien visitation films</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:Best_Science_Fiction_Film_Saturn" title="Category:Best Science Fiction Film Saturn">Best Science Fiction Film Saturn</a></span> | <span dir='ltr'><a href="/wiki/Category:Computers_in_films" title="Category:Computers in films">Computers in films</a></span> | <span dir='ltr'><a href="/wiki/Category:Disaster_films" title="Category:Disaster films">Disaster films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_directed_by_Roland_Emmerich" title="Category:Films directed by Roland Emmerich">Films directed by Roland Emmerich</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_set_in_New_York_City" title="Category:Films set in New York City">Films set in New York City</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_set_in_Washington%2C_D.C." title="Category:Films set in Washington, D.C.">Films set in Washington, D.C.</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_shot_in_Super_35" title="Category:Films shot in Super 35">Films shot in Super 35</a></span> | <span dir='ltr'><a href="/wiki/Category:RiffTrax_movies" title="Category:RiffTrax movies">RiffTrax movies</a></span> | <span dir='ltr'><a href="/wiki/Category:Science_fiction_action_films" title="Category:Science fiction action films">Science fiction action films</a></span> | <span dir='ltr'><a href="/wiki/Category:Doomsday_film" title="Category:Doomsday film">Doomsday film</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Independence_Day_%28film%29" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Independence_Day_%28film%29" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Independence_Day_%28film%29&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Independence_Day_(film)" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Independence_Day_%28film%29" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Independence_Day_%28film%29" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Independence_Day_%28film%29&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Independence_Day_%28film%29&amp;oldid=173372395" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Independence_Day_%28film%29&amp;id=173372395">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ar"><a href="http://ar.wikipedia.org/wiki/%D9%8A%D9%88%D9%85_%D8%A7%D9%84%D8%A7%D8%B3%D8%AA%D9%82%D9%84%D8%A7%D9%84_%28%D9%81%D9%8A%D9%84%D9%85%29">العربية</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Independence_Day_%28Film%29">Deutsch</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Independence_Day">Español</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Independence_Day">Français</a></li>
				<li class="interwiki-ko"><a href="http://ko.wikipedia.org/wiki/%EC%9D%B8%EB%94%94%ED%8E%9C%EB%8D%98%EC%8A%A4_%EB%8D%B0%EC%9D%B4">한국어</a></li>
				<li class="interwiki-id"><a href="http://id.wikipedia.org/wiki/Independence_Day_%28film%29">Bahasa Indonesia</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Independence_Day">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%94%D7%99%D7%95%D7%9D_%D7%94%D7%A9%D7%9C%D7%99%D7%A9%D7%99">עברית</a></li>
				<li class="interwiki-lt"><a href="http://lt.wikipedia.org/wiki/Nepriklausomyb%C4%97s_diena_%28filmas%29">Lietuvių</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Independence_Day_%28film%29">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%82%A4%E3%83%B3%E3%83%87%E3%83%9A%E3%83%B3%E3%83%87%E3%83%B3%E3%82%B9%E3%83%BB%E3%83%87%E3%82%A4">日本語</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Dzie%C5%84_Niepodleg%C5%82o%C5%9Bci_%28film%29">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Independence_Day">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%94%D0%B5%D0%BD%D1%8C_%D0%BD%D0%B5%D0%B7%D0%B0%D0%B2%D0%B8%D1%81%D0%B8%D0%BC%D0%BE%D1%81%D1%82%D0%B8_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29">Русский</a></li>
				<li class="interwiki-sk"><a href="http://sk.wikipedia.org/wiki/De%C5%88_nez%C3%A1vislosti_%28film%29">Slovenčina</a></li>
				<li class="interwiki-sr"><a href="http://sr.wikipedia.org/wiki/%D0%94%D0%B0%D0%BD_%D0%BD%D0%B5%D0%B7%D0%B0%D0%B2%D0%B8%D1%81%D0%BD%D0%BE%D1%81%D1%82%D0%B8_%28%D1%84%D0%B8%D0%BB%D0%BC_%D0%B8%D0%B7_1996%29">Српски / Srpski</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Independence_Day_%E2%80%93_Maailmojen_sota">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Independence_Day">Svenska</a></li>
				<li class="interwiki-th"><a href="http://th.wikipedia.org/wiki/%E0%B9%84%E0%B8%AD%E0%B8%94%E0%B8%B5_4_:_%E0%B8%AA%E0%B8%87%E0%B8%84%E0%B8%A3%E0%B8%B2%E0%B8%A1%E0%B8%A7%E0%B8%B1%E0%B8%99%E0%B8%94%E0%B8%B1%E0%B8%9A%E0%B9%82%E0%B8%A5%E0%B8%81">ไทย</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/Kurtulu%C5%9F_G%C3%BCn%C3%BC_%28film%29">Türkçe</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E5%A4%A9%E7%85%9E-%E5%9C%B0%E7%90%83%E5%8F%8D%E6%93%8A%E6%88%B0">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 18:24, 22 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv113 in 0.097 secs. --></body></html>
